Install VMware 5.5 on HP DL 380 Gen 9 not seeing local drives

Trying to install VM 5.5 from a USB stick, target is local drives (Raid 1)

When I get to select a Disk, local drive is not visible:
Select a DiskCan anyone help?
HKFueyAsked:
Who is Participating?
 
Andrew Hancock (VMware vExpert / EE MVE^2)VMware and Virtualization ConsultantCommented:
It may be an OEM license, but is it OEM ESXi you've downloaded from HPE ?

Also are you using 5.5 U3 ? original 5.5 U0 and U1 not supported.

which storage controller do you have in the server ?

You have created a RAID disk, using the Storage Controller setup at POST ?

looks like you issue here

ESXi 6.0 GA ISO provided by VMware does not support HP P440ar RAID controllers (2110557)


VMware does not include a storage driver for ESXi 6.0 for the HP DL380 Gen9 out of the box, so it's unlikely to provide it in the ESXi installation media.
0
 
Andrew Hancock (VMware vExpert / EE MVE^2)VMware and Virtualization ConsultantCommented:
do you have a CDROM/DVDROM drive ?

also are you using the OEM HPE version from HPE ?
0
 
HKFueyAuthor Commented:
Hi Andrew

We don't have a CD/DVDROM drive installed and it is an OEM licence
0
Ultimate Tool Kit for Technology Solution Provider

Broken down into practical pointers and step-by-step instructions, the IT Service Excellence Tool Kit delivers expert advice for technology solution providers. Get your free copy now.

 
HKFueyAuthor Commented:
OK, the link talk about VMware 6, will these instructions work for a 5.5 iso?
0
 
Andrew Hancock (VMware vExpert / EE MVE^2)VMware and Virtualization ConsultantCommented:
Yes, the link does state ESXi 6.0, but if there was no driver for ESXI 6.0, which was released later than ESXi 5.5, it's possible there was no driver for ESXi 5.5.

So, are you using the latest version of ESXi 5.5, e.g. U3 or later, which may have had the driver included, otherwise you will need to create a customised ISO, as per the instructions for ESXi 6.0.

and you need to confirm

1. Storage controller type
2. ESXi 5.5 Build version
3. Whether it's OEM HPE or VMware ?
0
 
HKFueyAuthor Commented:
Hi Andrew,

Success! there is a 5.5 download here:
http://h20564.www2.hpe.com/hpsc/swd/public/detail?swItemId=MTX_d18033ac346f468c92062ce127

The downloaded file is:
scsi-hpsa-5.5.0.60-1OEM.550.0.0.1331820.x86_64.vib

Then we used the ESXi customiser: -
http://www.v-front.de/p/esxi-customizer.html#download
0
 
HKFueyAuthor Commented:
Thank you!
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.